<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
    <meta http-equiv="X-UA-Compatible" content="ie=edge"/>
    <link rel="stylesheet" href="libs/slick-1.8.1/slick/slick.css" attr="attr"/>
    <link rel="stylesheet" href="libs/slick-1.8.1/slick/slick-theme.css" attr="attr"/>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous"/>
    <link href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,700&amp;display=swap" rel="stylesheet" crossorigin="anonymous"/>
    <link rel="stylesheet" href="css/main.css"/>
    <title>Dreamline</title>
  </head>
  <body>
    <header class="header header_mobile">
      <div class="container">
        <div class="row d-flex align-items-center">
          <button class="btn header_menu_mobile"></button><a class="header_logo col-md-2" href="index.html"><img class="logo" src="img/header-logo.png" alt="logo"/></a>
          <button class="btn header_form_search__mobile"></button><a class="header_buy_collapse" href="#">BUY</a>
          <div class="col-md-6">
            <form class="header_search">
              <label class="form_search">
                <input class="input_search" type="search" placeholder="Search DreamLine Products..."/>
              </label>
            </form>
            <ul class="header_nav row justify-content-around active">
              <li class="nav_item"><a class="nav_links" href="#">ALL PRODUCTS</a></li>
              <li class="nav_item"><a class="nav_links" href="#">CUSTOM GLASS</a></li>
              <li class="nav_item"><a class="nav_links" href="#">HOSPITALITY GROUP</a></li>
              <li class="nav_item"><a class="nav_links" href="#">FIND AN INSPALLER</a></li>
            </ul>
          </div>
          <div class="col-md-2 d-flex align-items-center">
            <ul class="header_buttons row">
              <li class="buttons_item"><a class="buttons_link buttons_link-country" href="#">USA</a></li>
              <li class="buttons_item"><a class="buttons_link buttons_link-sign" href="#"></a></li>
              <li class="buttons_item"><a class="buttons_link buttons_link-cart" href="#"></a></li>
            </ul>
          </div>
          <div class="col-md-2 d-flex align-items-center justify-content-end header_btn-buy"><a class="header_buy" href="#">WHERE TO BUY</a></div>
        </div>
      </div>
    </header>
    <section class="top_title">
      <h1 class="title_page title_page-contacts">CONTACT US</h1>
      <ul class="nav justify-content-center contact_list">
        <li class="nav-item contact_item"><a class="nav_links contact_link" href="#">LIVE CHAT</a></li>
        <li class="nav-item contact_item"><a class="nav_links contact_link dropdown-toggle" href="#" id="dropdownMenuButton1" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">CALL US</a>
          <div class="dropdown-menu" aria-labelledby="dropdownMenuButton1"><a class="dropdown-item" href="#">Action</a><a class="dropdown-item" href="#">Another action</a><a class="dropdown-item" href="#">Something else here</a></div>
        </li>
        <li class="nav-item contact_item"><a class="nav_links contact_link" href="#">EMAIL US</a></li>
        <li class="nav-item contact_item"><a class="nav_links contact_link dropdown-toggle" href="#" id="dropdownMenuButton2" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">SEND A FAX</a>
          <div class="dropdown-menu" aria-labelledby="dropdownMenuButton2"><a class="dropdown-item" href="#">Action</a><a class="dropdown-item" href="#">Another action</a><a class="dropdown-item" href="#">Something else here</a></div>
        </li>
      </ul>
      <p class="title_desc_mobile text-center">FREQUENTLY ASKED QUESTIONS</p>
    </section>
    <div class="main_container">
      <div class="section_content section_content_mobile">
        <h5 class="form_title">FREQUENTLY ASKED QUESTIONS</h5>
        <div class="container">
          <div class="accordion" id="accordion">
            <div class="card card_container">
              <div class="card-header card_header" id="heading1">
                <h2 class="mb-0">
                  <button class="btn btn-block text-left collapsed button_title" type="button" data-toggle="collapse" data-target="#collapse1" aria-expanded="true" aria-controls="collapse1">Collapsible Group</button>
                </h2>
              </div>
              <div class="collapse" id="collapse1" aria-labelledby="heading1" data-parent="#accordion">
                <div class="card-body card_body">Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth nesciunt you probably haven't heard of them accusamus labore sustainable VHS.</div>
              </div>
            </div>
            <div class="card card_container">
              <div class="card-header card_header" id="heading2">
                <h2 class="mb-0">
                  <button class="btn btn-block text-left collapsed button_title" type="button" data-toggle="collapse" data-target="#collapse2" aria-expanded="true" aria-controls="collapse2">Collapsible Group</button>
                </h2>
              </div>
              <div class="collapse" id="collapse2" aria-labelledby="heading2" data-parent="#accordion">
                <div class="card-body card_body">Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth nesciunt you probably haven't heard of them accusamus labore sustainable VHS.</div>
              </div>
            </div>
            <div class="card card_container">
              <div class="card-header card_header" id="heading3">
                <h2 class="mb-0">
                  <button class="btn btn-block text-left collapsed button_title" type="button" data-toggle="collapse" data-target="#collapse3" aria-expanded="true" aria-controls="collapse3">Collapsible Group</button>
                </h2>
              </div>
              <div class="collapse" id="collapse3" aria-labelledby="heading3" data-parent="#accordion">
                <div class="card-body card_body">Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth nesciunt you probably haven't heard of them accusamus labore sustainable VHS.</div>
              </div>
            </div>
            <div class="card card_container">
              <div class="card-header card_header" id="heading4">
                <h2 class="mb-0">
                  <button class="btn btn-block text-left collapsed button_title" type="button" data-toggle="collapse" data-target="#collapse4" aria-expanded="true" aria-controls="collapse4">Collapsible Group</button>
                </h2>
              </div>
              <div class="collapse" id="collapse4" aria-labelledby="heading4" data-parent="#accordion">
                <div class="card-body card_body">Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth nesciunt you probably haven't heard of them accusamus labore sustainable VHS.</div>
              </div>
            </div>
            <div class="card card_container">
              <div class="card-header card_header" id="heading5">
                <h2 class="mb-0">
                  <button class="btn btn-block text-left collapsed button_title" type="button" data-toggle="collapse" data-target="#collapse5" aria-expanded="true" aria-controls="collapse5">Collapsible Group</button>
                </h2>
              </div>
              <div class="collapse" id="collapse5" aria-labelledby="heading5" data-parent="#accordion">
                <div class="card-body card_body">Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth nesciunt you probably haven't heard of them accusamus labore sustainable VHS.</div>
              </div>
            </div>
            <div class="card card_container">
              <div class="card-header card_header" id="heading6">
                <h2 class="mb-0">
                  <button class="btn btn-block text-left collapsed button_title" type="button" data-toggle="collapse" data-target="#collapse6" aria-expanded="true" aria-controls="collapse6">Collapsible Group</button>
                </h2>
              </div>
              <div class="collapse" id="collapse6" aria-labelledby="heading6" data-parent="#accordion">
                <div class="card-body card_body">Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth nesciunt you probably haven't heard of them accusamus labore sustainable VHS.</div>
              </div>
            </div>
            <div class="card card_container">
              <div class="card-header card_header" id="heading7">
                <h2 class="mb-0">
                  <button class="btn btn-block text-left collapsed button_title" type="button" data-toggle="collapse" data-target="#collapse7" aria-expanded="true" aria-controls="collapse7">Collapsible Group</button>
                </h2>
              </div>
              <div class="collapse" id="collapse7" aria-labelledby="heading7" data-parent="#accordion">
                <div class="card-body card_body">Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth nesciunt you probably haven't heard of them accusamus labore sustainable VHS.</div>
              </div>
            </div>
            <div class="card card_container">
              <div class="card-header card_header" id="heading8">
                <h2 class="mb-0">
                  <button class="btn btn-block text-left collapsed button_title" type="button" data-toggle="collapse" data-target="#collapse8" aria-expanded="true" aria-controls="collapse8">Collapsible Group</button>
                </h2>
              </div>
              <div class="collapse" id="collapse8" aria-labelledby="heading8" data-parent="#accordion">
                <div class="card-body card_body">Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth nesciunt you probably haven't heard of them accusamus labore sustainable VHS.</div>
              </div>
            </div>
            <div class="card card_container">
              <div class="card-header card_header" id="heading9">
                <h2 class="mb-0">
                  <button class="btn btn-block text-left collapsed button_title" type="button" data-toggle="collapse" data-target="#collapse9" aria-expanded="true" aria-controls="collapse9">Collapsible Group</button>
                </h2>
              </div>
              <div class="collapse" id="collapse9" aria-labelledby="heading9" data-parent="#accordion">
                <div class="card-body card_body">Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth nesciunt you probably haven't heard of them accusamus labore sustainable VHS.</div>
              </div>
            </div>
            <div class="card card_container">
              <div class="card-header card_header" id="heading10">
                <h2 class="mb-0">
                  <button class="btn btn-block text-left collapsed button_title" type="button" data-toggle="collapse" data-target="#collapse10" aria-expanded="true" aria-controls="collapse10">Collapsible Group</button>
                </h2>
              </div>
              <div class="collapse" id="collapse10" aria-labelledby="heading10" data-parent="#accordion">
                <div class="card-body card_body">Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth nesciunt you probably haven't heard of them accusamus labore sustainable VHS.</div>
              </div>
            </div>
            <div class="card card_container">
              <div class="card-header card_header" id="heading11">
                <h2 class="mb-0">
                  <button class="btn btn-block text-left collapsed button_title" type="button" data-toggle="collapse" data-target="#collapse11" aria-expanded="true" aria-controls="collapse11">Collapsible Group</button>
                </h2>
              </div>
              <div class="collapse" id="collapse11" aria-labelledby="heading11" data-parent="#accordion">
                <div class="card-body card_body">Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth nesciunt you probably haven't heard of them accusamus labore sustainable VHS.</div>
              </div>
            </div>
            <div class="card card_container">
              <div class="card-header card_header" id="heading12">
                <h2 class="mb-0">
                  <button class="btn btn-block text-left collapsed button_title" type="button" data-toggle="collapse" data-target="#collapse12" aria-expanded="true" aria-controls="collapse12">Collapsible Group</button>
                </h2>
              </div>
              <div class="collapse" id="collapse12" aria-labelledby="heading12" data-parent="#accordion">
                <div class="card-body card_body">Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth nesciunt you probably haven't heard of them accusamus labore sustainable VHS.</div>
              </div>
            </div>
            <div class="card card_container">
              <div class="card-header card_header" id="heading13">
                <h2 class="mb-0">
                  <button class="btn btn-block text-left collapsed button_title" type="button" data-toggle="collapse" data-target="#collapse13" aria-expanded="true" aria-controls="collapse13">Collapsible Group</button>
                </h2>
              </div>
              <div class="collapse" id="collapse13" aria-labelledby="heading13" data-parent="#accordion">
                <div class="card-body card_body">Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth nesciunt you probably haven't heard of them accusamus labore sustainable VHS.</div>
              </div>
            </div>
            <div class="card card_container">
              <div class="card-header card_header" id="heading14">
                <h2 class="mb-0">
                  <button class="btn btn-block text-left collapsed button_title" type="button" data-toggle="collapse" data-target="#collapse14" aria-expanded="true" aria-controls="collapse14">Collapsible Group</button>
                </h2>
              </div>
              <div class="collapse" id="collapse14" aria-labelledby="heading14" data-parent="#accordion">
                <div class="card-body card_body">Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth nesciunt you probably haven't heard of them accusamus labore sustainable VHS.</div>
              </div>
            </div>
            <div class="card card_container">
              <div class="card-header card_header" id="heading15">
                <h2 class="mb-0">
                  <button class="btn btn-block text-left collapsed button_title" type="button" data-toggle="collapse" data-target="#collapse15" aria-expanded="true" aria-controls="collapse15">Collapsible Group</button>
                </h2>
              </div>
              <div class="collapse" id="collapse15" aria-labelledby="heading15" data-parent="#accordion">
                <div class="card-body card_body">Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth nesciunt you probably haven't heard of them accusamus labore sustainable VHS.</div>
              </div>
            </div>
            <div class="card card_container">
              <div class="card-header card_header" id="heading16">
                <h2 class="mb-0">
                  <button class="btn btn-block text-left collapsed button_title" type="button" data-toggle="collapse" data-target="#collapse16" aria-expanded="true" aria-controls="collapse16">Collapsible Group</button>
                </h2>
              </div>
              <div class="collapse" id="collapse16" aria-labelledby="heading16" data-parent="#accordion">
                <div class="card-body card_body">Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth nesciunt you probably haven't heard of them accusamus labore sustainable VHS.</div>
              </div>
            </div>
            <div class="card card_container">
              <div class="card-header card_header" id="heading17">
                <h2 class="mb-0">
                  <button class="btn btn-block text-left collapsed button_title" type="button" data-toggle="collapse" data-target="#collapse17" aria-expanded="true" aria-controls="collapse17">Collapsible Group</button>
                </h2>
              </div>
              <div class="collapse" id="collapse17" aria-labelledby="heading17" data-parent="#accordion">
                <div class="card-body card_body">Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth nesciunt you probably haven't heard of them accusamus labore sustainable VHS.</div>
              </div>
            </div>
            <div class="card card_container">
              <div class="card-header card_header" id="heading18">
                <h2 class="mb-0">
                  <button class="btn btn-block text-left collapsed button_title" type="button" data-toggle="collapse" data-target="#collapse18" aria-expanded="true" aria-controls="collapse18">Collapsible Group</button>
                </h2>
              </div>
              <div class="collapse" id="collapse18" aria-labelledby="heading18" data-parent="#accordion">
                <div class="card-body card_body">Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth nesciunt you probably haven't heard of them accusamus labore sustainable VHS.</div>
              </div>
            </div>
            <div class="card card_container">
              <div class="card-header card_header" id="heading19">
                <h2 class="mb-0">
                  <button class="btn btn-block text-left collapsed button_title" type="button" data-toggle="collapse" data-target="#collapse19" aria-expanded="true" aria-controls="collapse19">Collapsible Group</button>
                </h2>
              </div>
              <div class="collapse" id="collapse19" aria-labelledby="heading19" data-parent="#accordion">
                <div class="card-body card_body">Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth nesciunt you probably haven't heard of them accusamus labore sustainable VHS.</div>
              </div>
            </div>
            <div class="card card_container">
              <div class="card-header card_header" id="heading20">
                <h2 class="mb-0">
                  <button class="btn btn-block text-left collapsed button_title" type="button" data-toggle="collapse" data-target="#collapse20" aria-expanded="true" aria-controls="collapse20">Collapsible Group</button>
                </h2>
              </div>
              <div class="collapse" id="collapse20" aria-labelledby="heading20" data-parent="#accordion">
                <div class="card-body card_body">Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth nesciunt you probably haven't heard of them accusamus labore sustainable VHS.</div>
              </div>
            </div>
            <div class="card card_container">
              <div class="card-header card_header" id="heading21">
                <h2 class="mb-0">
                  <button class="btn btn-block text-left collapsed button_title" type="button" data-toggle="collapse" data-target="#collapse21" aria-expanded="true" aria-controls="collapse21">Collapsible Group</button>
                </h2>
              </div>
              <div class="collapse" id="collapse21" aria-labelledby="heading21" data-parent="#accordion">
                <div class="card-body card_body">Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth nesciunt you probably haven't heard of them accusamus labore sustainable VHS</div>
              </div>
            </div>
            <div class="card card_container">
              <div class="card-header card_header" id="heading22">
                <h2 class="mb-0">
                  <button class="btn btn-block text-left collapsed button_title" type="button" data-toggle="collapse" data-target="#collapse22" aria-expanded="true" aria-controls="collapse22">Collapsible Group</button>
                </h2>
              </div>
              <div class="collapse" id="collapse22" aria-labelledby="heading22" data-parent="#accordion">
                <div class="card-body card_body">Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth nesciunt you probably haven't heard of them accusamus labore sustainable VHS.</div>
              </div>
            </div>
            <div class="card card_container">
              <div class="card-header card_header" id="heading23">
                <h2 class="mb-0">
                  <button class="btn btn-block text-left collapsed button_title" type="button" data-toggle="collapse" data-target="#collapse23" aria-expanded="true" aria-controls="collapse23">Collapsible Group</button>
                </h2>
              </div>
              <div class="collapse" id="collapse23" aria-labelledby="heading23" data-parent="#accordion">
                <div class="card-body card_body">Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth nesciunt you probably haven't heard of them accusamus labore sustainable VHS.</div>
              </div>
            </div>
            <div class="card card_container">
              <div class="card-header card_header" id="heading24">
                <h2 class="mb-0">
                  <button class="btn btn-block text-left collapsed button_title" type="button" data-toggle="collapse" data-target="#collapse24" aria-expanded="true" aria-controls="collapse24">Collapsible Group</button>
                </h2>
              </div>
              <div class="collapse" id="collapse24" aria-labelledby="heading24" data-parent="#accordion">
                <div class="card-body card_body">Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth nesciunt you probably haven't heard of them accusamus labore sustainable VHS.</div>
              </div>
            </div>
            <div class="card card_container">
              <div class="card-header card_header" id="heading25">
                <h2 class="mb-0">
                  <button class="btn btn-block text-left collapsed button_title" type="button" data-toggle="collapse" data-target="#collapse25" aria-expanded="true" aria-controls="collapse25">Collapsible Group</button>
                </h2>
              </div>
              <div class="collapse" id="collapse25" aria-labelledby="heading25" data-parent="#accordion">
                <div class="card-body card_body">Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth nesciunt you probably haven't heard of them accusamus labore sustainable VHS.</div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="deviding_line_join"></div>
    <footer class="footer">
      <div class="container">
        <div class="row footer_top">
          <div class="footer_logo col-md-2"><img class="logo" src="img/footer-logo.png" alt="logo"/></div>
        </div>
        <div class="row footer_middle">
          <div class="footer_desc col-lg-4">
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate labore placeat sunt cupiditate enim voluptates accusamus amet illo voluptatem perferendis! Tempore sunt eius, necessitatibus voluptatem iste quaerat explicabo consequuntur dolores fugit unde repellat corrupti incidunt voluptas ab, consequatur laborum quis pariatur temporibus facere fuga doloremque aspernatur a. Vero, mollitia quibusdam?</p>
            <ul class="footer_socials row">
              <li class="socials_item"><a class="socials_link socials_link-fb" href="#">                 </a></li>
              <li class="socials_item"><a class="socials_link socials_link-pt" href="#">               </a></li>
              <li class="socials_item"><a class="socials_link socials_link-inst" href="#">                </a></li>
              <li class="socials_item"><a class="socials_link socials_link-tw" href="#">                 </a></li>
              <li class="socials_item"><a class="socials_link socials_link-you" href="#">                </a></li>
            </ul>
          </div>
          <div class="footer_company col-lg-2">
            <h6 class="footer_title">COMPANY</h6>
            <ul class="footer_list">
              <li class="footer_item"><a class="footer_link" href="#">About us</a></li>
            </ul>
            <h6 class="footer_title">MY ACCOUNT</h6>
            <ul class="footer_list">
              <li class="footer_item"><a class="footer_link" href="#">Login</a></li>
            </ul>
          </div>
          <div class="footer_products col-lg-2">
            <h6 class="footer_title">PRODUCTS</h6>
            <ul class="footer_list">
              <li class="footer_item"><a class="footer_link" href="#">Shower doors</a></li>
              <li class="footer_item"><a class="footer_link" href="#">Bathtub doors</a></li>
              <li class="footer_item"><a class="footer_link" href="#">Shower Enclosure</a></li>
              <li class="footer_item"><a class="footer_link" href="#">Accessores &amp; Backwalls</a></li>
              <li class="footer_item"><a class="footer_link" href="#">Shower bases</a></li>
            </ul>
          </div>
          <div class="footer_customers col-lg-2">
            <h6 class="footer_title">CUSTOMERS SERVICE</h6>
            <ul class="footer_list">
              <li class="footer_item"><a class="footer_link" href="#">FAQ</a></li>
              <li class="footer_item"><a class="footer_link" href="#">Instalation Certification</a></li>
              <li class="footer_item"><a class="footer_link" href="#">Warranty and Care</a></li>
              <li class="footer_item"><a class="footer_link" href="#">Technical Documentations and Manuals</a></li>
              <li class="footer_item"><a class="footer_link" href="#">Contact Us</a></li>
            </ul>
          </div>
          <div class="footer_helpful col-lg-2">
            <h6 class="footer_title">CUSTOMERS SERVICE</h6>
            <ul class="footer_list">
              <li class="footer_item"><a class="footer_link" href="#">Measuring Guide</a></li>
              <li class="footer_item"><a class="footer_link" href="#">Video Gallery</a></li>
              <li class="footer_item"><a class="footer_link" href="#">Where to Buy</a></li>
              <li class="footer_item"><a class="footer_link" href="#">Glossary</a></li>
            </ul>
          </div><a class="button_up btn" href="#"></a>
        </div>
        <div class="footer_bottom row justify-content-between align-items-center"><span class="copyright">&copy;2016 All right reserved</span>
          <ul class="footer_nav row">
            <li class="footer_nav-item"><a class="footer_nav-link" href="#">Privacy Policy </a></li>
            <li class="footer_nav-item"><a class="footer_nav-link" href="#">Sitemap</a></li>
            <li class="footer_nav-item"><a class="footer_nav-link" href="#">Contact Us</a></li>
          </ul>
        </div>
      </div>
    </footer>
    <footer class="footer product_footer_mobile">
      <div class="footer_middle footer_middle_mobile">
        <div class="footer_desc col-12">
          <p>DreamLine's mission is to deliver value and excellence across the bath and shower marketplace. Our global capabilities provide affordable luxury bathroom solutions for any project. Partner with us for your next shower door or bathroom renov</p>
        </div>
        <div class="accordion" id="accordionFooter">
          <div class="card">
            <div class="card-header card_header_mobile" id="footerOne">
              <h2 class="mb-0">
                <button class="btn btn-link button_question" type="button" data-toggle="collapse" data-target="#collapsefooterOne" aria-expanded="true" aria-controls="collapseOne">COMPANY</button>
              </h2>
            </div>
            <div class="collapse" id="collapsefooterOne" aria-labelledby="footerOne" data-parent="#accordionFooter">
              <div class="card-body">
                <ul class="footer_list footer_list_mobile">
                  <li class="footer_item"><a class="footer_link" href="#">About us</a></li>
                </ul>
              </div>
            </div>
          </div>
          <div class="card">
            <div class="card-header card_header_mobile" id="footerTwo">
              <h2 class="mb-0">
                <button class="btn btn-link collapsed button_question" type="button" data-toggle="collapse" data-target="#collapsefooterTwo" aria-expanded="false" aria-controls="collapsefooterTwo">MY ACCOUNT</button>
              </h2>
            </div>
            <div class="collapse" id="collapsefooterTwo" aria-labelledby="footerTwo" data-parent="#accordionFooter">
              <div class="card-body">
                <ul class="footer_list footer_list_mobile">
                  <li class="footer_item"><a class="footer_link" href="#">Login</a></li>
                </ul>
              </div>
            </div>
          </div>
          <div class="card">
            <div class="card-header card_header_mobile" id="footerThree">
              <h2 class="mb-0">
                <button class="btn btn-link collapsed button_question" type="button" data-toggle="collapse" data-target="#collapsefooterThree" aria-expanded="false" aria-controls="collapsefooterThree">PRODUCTS</button>
              </h2>
            </div>
            <div class="collapse" id="collapsefooterThree" aria-labelledby="footerThree" data-parent="#accordionFooter">
              <div class="card-body">
                <ul class="footer_list footer_list_mobile">
                  <li class="footer_item"><a class="footer_link" href="#">Shower doors</a></li>
                  <li class="footer_item"><a class="footer_link" href="#">Bathtub doors</a></li>
                  <li class="footer_item"><a class="footer_link" href="#">Shower Enclosure</a></li>
                  <li class="footer_item"><a class="footer_link" href="#">Accessores & Backwalls</a></li>
                  <li class="footer_item"><a class="footer_link" href="#">Shower bases</a></li>
                </ul>
              </div>
            </div>
          </div>
          <div class="card">
            <div class="card-header card_header_mobile" id="footerFour">
              <h2 class="mb-0">
                <button class="btn btn-link collapsed button_question" type="button" data-toggle="collapse" data-target="#collapsefooterFour" aria-expanded="false" aria-controls="collapsefooterFour">CUSTOMERS SERVICE</button>
              </h2>
            </div>
            <div class="collapse" id="collapsefooterFour" aria-labelledby="footerFour" data-parent="#accordionFooter">
              <div class="card-body">
                <ul class="footer_list footer_list_mobile">
                  <li class="footer_item"><a class="footer_link" href="#">FAQ</a></li>
                  <li class="footer_item"><a class="footer_link" href="#">Instalation Certification</a></li>
                  <li class="footer_item"><a class="footer_link" href="#">Warranty and Care</a></li>
                  <li class="footer_item"><a class="footer_link" href="#">Technical Documentations and Manuals</a></li>
                  <li class="footer_item"><a class="footer_link" href="#">Contact Us</a></li>
                </ul>
              </div>
            </div>
          </div>
          <div class="card">
            <div class="card-header card_header_mobile" id="footerFive">
              <h2 class="mb-0">
                <button class="btn btn-link collapsed button_question" type="button" data-toggle="collapse" data-target="#collapsefooterFive" aria-expanded="false" aria-controls="collapsefooterFive">HELPFUL LINKS</button>
              </h2>
            </div>
            <div class="collapse" id="collapsefooterFive" aria-labelledby="footerFive" data-parent="#accordionFooter">
              <div class="card-body">
                <ul class="footer_list footer_list_mobile">
                  <li class="footer_item"><a class="footer_link" href="#">Privacy Policy</a></li>
                  <li class="footer_item"><a class="footer_link" href="#">Sitemap</a></li>
                  <li class="footer_item"><a class="footer_link" href="#">Contact Us</a></li>
                </ul>
              </div>
            </div>
          </div>
        </div>
      </div>
    </footer>
    <ul class="footer_socials footer_socials_mobile row justify-content-center">
      <li class="socials_item socials_item_mobile"><a class="socials_link socials_link-fb" href="#"></a></li>
      <li class="socials_item socials_item_mobile"><a class="socials_link socials_link-pt" href="#"></a></li>
      <li class="socials_item socials_item_mobile"><a class="socials_link socials_link-inst" href="#"></a></li>
      <li class="socials_item socials_item_mobile"><a class="socials_link socials_link-tw" href="#"></a></li>
      <li class="socials_item socials_item_mobile"><a class="socials_link socials_link-you" href="#"></a></li>
    </ul>
    <div class="footer_bottom_mobile justify-content-center align-items-center">
      <ul class="footer_nav row justify-content-center">
        <li class="footer_nav-item"><a class="footer_nav-link" href="#">Privacy Policy </a></li>
        <li class="footer_nav-item"><a class="footer_nav-link" href="#">Sitemap</a></li>
        <li class="footer_nav-item"><a class="footer_nav-link" href="#">Contact Us</a></li>
      </ul><span class="copyright col-8 d-block m-auto text-center">&copy;2016 All right reserved</span>
    </div>
  </body>
</html>
<script src="https://code.jquery.com/jquery-3.4.1.min.js" integrity="sha256-CSXorXvZcTkaix6Yvo6HppcZGetbYMGWSFlBw8HfCJo=" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
<script src="libs/slick-1.8.1/slick/slick.min.js"></script>
<!--script(src="js/mobile_product.js")-->
<script src="js/mobile_header.js"></script>
<script src="js/contactsSlider.js"></script>